*{
	margin:0;
	padding: 0;
}
body{
	font-family: 'Poppins', sans-serif;
}
p{
	color: #374151;
}
.nav_bar .navbar-collapse{
	justify-content: end;
}
.nav_bar{
	position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
    height: 120px;
}
.navbar_fixed{
	position: fixed;
	top:0;
	background: #000;
	z-index: 3;
	height: 90px;
}
.nav_bar .nav-link{
	color:#fff;
}
.nav_bar .nav-link.active{
	color:#58B94D;
}
.inner_banner{
	position: relative;
	overflow: hidden;
}
.innerBox{
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	/*background: #0000006b;*/
}
.innerbx{
	position: absolute;
	top:50%;
	left: 25%;
	transform: translate(-50%, -50%);
}
.innerbx h2{
	font-size:64px;
	font-weight: 600;
	color:#fff;
	/*font-family: 'Poppins', sans-serif;*/
	font-family: 'Poppins', sans-serif;

}
.innerbx h2 span{
	display: block;
	color:#58B94D;
}
.explore{
	display: inline-block;
	border:1px solid #58B94D;
    background: #58B94D;
    font-size: 20px;
    color: #fff;
    padding: 10px 30px;
    text-decoration: none;
    margin-right: 10px;
}
.explore:hover{
	color:#fff;
}
.brochure{
	display: inline-block;
	border:1px solid #58B94D;
    font-size: 20px;
    color: #58B94D;
    padding: 10px 30px;
    text-decoration: none;
    transition: .5s;
}
.brochure:hover{
	background: #58B94D;
	color:#fff;
}
.nav_bar .logo_brand img{
	width: 106px;
	transition: .5s;
}
.navbar_fixed .logo_brand img{
	width: 70px;
}
.owlBx .owl-carousel{
	display: block;
}
.owlBx .owl-carousel .owl-nav .owl-prev{
	position: absolute;
	top: 42%;
    left: 50px;
    transform: translate(-50%, -50%);
    z-index: 2;
    font-size: 80px;
    color: #58B94D;
    height: 50px;
    width: 50px;
    background: #000000b5;
    border-radius: 50%;
}
.owlBx .owl-carousel .owl-nav .owl-next{
	position: absolute;
	top: 42%;
    right: 30px;
    transform: translate(-50%, -50%);
    z-index: 2;
    font-size: 80px;
    color: #58B94D;
    height: 50px;
    width: 50px;
    background: #000000b5;
    border-radius: 50%;
}
.owlBx .owl-carousel .owl-nav .owl-prev span{
	position: absolute;
    top: -38px;
    left: 15px;
}
.owlBx .owl-carousel .owl-nav .owl-next span{
	position: absolute;
    top: -38px;
    right: 13px;
}
.owl-theme .owl-nav [class*=owl-]:hover{
	background: #fff !important;
	color: #58B94D !important;
}

/*animation css banner text*/
/* Default hidden state */
.innerbx h2,
.innerbx span,
.slider_btn a {
    opacity: 0;
    transform: translateY(50px);
}

.owl-item.active .innerbx h2 {
    animation: fadeUp 0.8s ease forwards;
}

.owl-item.active .innerbx span {
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0.3s;
}
.slider_btn{
    margin-top:30px;
}

.owl-item.active .slider_btn a.explore {
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0.6s;
}

.owl-item.active .slider_btn a.brochure {
    animation: fadeUp 0.8s ease forwards;
    animation-delay: 0.9s;
}


@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.bg_banner .owl-carousel .owl-item img{
    height:650px;
}
/*animation css banner text*/


.bg_make_india{
	padding: 50px 0px;
}
.make_india{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.make_india_inner{
	width: 47%;
	position: relative;
}
.abtSpan{
	position: relative;
	color:#58B94D;
	font-size: 14px;
	padding-left: 55px;
}
.abtSpan::before{
	position: absolute;
    content: '';
    background: #58B94D;
    height: 1.5px;
    width: 50px;
    left: 0;
    top: 7px;
}
.make_india_inner h2{
	margin: 10px 0px 15px 0px;
    font-size: 36px;
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    color: #000;
}
.make_india_inner h2 span{
	color:#58B94D;
}
.make_india_inner p{
	letter-spacing: .5px;
	margin-bottom: 15px;
	line-height: 25px;
}
.para1{
	background: #eee;
	letter-spacing: .5px;
    margin-bottom: 10px;
    padding: 13px;
    border-radius: 10px;
}
.make_india_inner h3{
	font-weight: 600;
	margin-bottom: 15px;
	font-family: 'Poppins', sans-serif;
	color: #000;
}
.annul_battary{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}
.battery_inner{
	background: #000;
	padding: 20px;
	width:49%;
	border-radius: 11px;
}
.battery_inner h2{
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 0;
	margin: 0;
	color:#fff;
}
.battery_inner h2 span{
	display: inline-block;
}
.battery_inner{
	color:#fff;
}
.battery_inner p{
	font-size: 13px;
	margin-bottom: 0;
	color:#fff;
}
.readMore{
	display: inline-block;
	border: 2px solid #58B94D;
	width: 193px;
	height: 50px;
	text-align: center;
	color:#58B94D;
	text-decoration: none;
	line-height: 50px;
	transition: .5s;
}
.readMore:hover{
	background: #58B94D;
	color:#fff;
}
.img1{
	width: 100%;
}
.img2{
	background: #347e2b;
    padding: 5px;
    border-radius: 50%;
    width: 130px;
    position: absolute;
    left: -54px;
    top: 230px;
    animation: rotateCircle 9s linear infinite;
    display: none;
}
@keyframes rotateCircle {
    from {
        transform: rotate(360deg);
    }
    to {
        transform: rotate(0deg);
    }
}
.play_icon{
	position: absolute;
    left: -4px;
    top: 278px;
    border: 1px solid #fff;
    padding: 7px 9px;
    border-radius: 50%;
    color: #fff;
}
.bgscaled{
	background: #E5E7EB;
	padding: 50px 0px;
}
.everyPro{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 10px;
}
.everyPro1{
	width: 30%;
}
.everyPro1 h2{
	font-size: 36px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #000;
}
.everyPro1 h2 span{
	color: #58B94D;
	display: block;
}
.everyPro1 p{
	line-height: 30px;
}
.scaled_navtabs .nav-link{
	border-radius: 14px;
	background: #fff; 
	margin-right: 15px;
}
.scaled_navtabs .nav-item.show .nav-link, .scaled_navtabs .nav-link.active{
	border-top:3px solid #58B94D;
}
.nabLink{
	display: flex;
	gap:10px;
	padding: 15px 20px 15px 20px;
	align-items: center;
	width: 350px;
	margin-top: 30px;
}
.sp1{
	width: 71px;
    height: 71px;
	background: #DCFCE7;
	border-radius: 20px;
	position: relative;
}
.sp1 img{
	width: 40px;
	position: absolute;
	font-size: 27px;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}
.sp2{
	color:#000;
	font-size: 16px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.sp2 span{
	display: block;
	color:#58B94D;
}
.scaled_boxb{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap:20px;
	margin-top: 30px;
}
.scaled_box1{
	width: 23.5%;
	background: #fff;
	border-radius: 14px;
	padding: 25px;
}
.scaled_box1Img {
    width:23.5%;
}
.scaled_box1Img img{
    width:100%;
}
.scaled_box1 h4{
	font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-top: 20px;
    font-family: 'Poppins', sans-serif;
}
.scaled_box1 p{
    margin-bottom:0;
}
.box1{
	display: inline-block;
	background: #DCFCE7;
	font-size: 10px;
	font-weight: 600;
	padding: 5px 15px;
	border-radius: 30px;
	color:#16A34A;
}
.headingB{
    margin-top:30px;
}
.commercial_box{
    display:flex;
    gap:15px;
    margin-bottom: 30px;
}
.commercial_box1{
    display:flex;
    align-items: center;
    gap: 10px;
    background: #fff;
    padding: 10px;
    border-radius: 14px;
    border-left: 3px solid #58B94D;
}
.commercial_inner img{
    width:40px;
}
.highlightPara{
    margin-bottom:0;
}


.bgenergy{
	padding: 50px 0px;
}
.energy_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.energy_inner{
	width: 48%;
	position: relative;
}
.energy_inner h2{
	margin: 10px 0px 15px 0px;
    font-size: 36px;
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    color: #000;
}
.energy_inner h2 span{
	color:#58B94D;
}
.viewMore{
	margin-top: 25px;
}
.kwh_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}
.kwh_box1{
	background: #000;
    padding: 20px;
    width: 49%;
    border-radius: 11px;
}
.paraa{
	font-size: 10px;
	color:#CCCCCC;
	margin-bottom: 0px;
}
.kwh_box1 h2{
	font-size:24px;
	font-weight: 600;
	color:#fff;
	margin: 0
}
.kwh_box1 h2 span{
	display: inline-block;
	color:#58B94D;
}
.parab{
	font-size: 13px;
	margin-bottom: 0;
	color:#CCCCCC;
}
.energyImg{
	text-align: right;
}
.energyImg2{
	width: 100%;
	height: 650px;
}
.energy_box2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 50px;
}
.energy_inner2{
	width: 18.5%;
	background: #fff;
	border-radius: 20px;
	box-shadow: 0px 0px 9px 0px #ccc;
	padding: 20px;
	transition: .5s;
}
.energy_inner2:hover{
	transform: scale(1.1);
}
.energy_inner2Img{
	width: 70px;
	height: 70px;
	border:2px solid #58B94D;
	border-radius: 50%;
	text-align: center;
	margin:auto;
	position: relative;
}
.energy_inner2Img img{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 40px;
}
.energy_inner2 h4{
	font-size: 16px;
	text-align: center;
	margin-top: 15px;
	line-height: 20px;
	font-weight: 600;
	margin-bottom: 0;
	font-family: 'Poppins', sans-serif;
}
.bgmission_content{
	background-image:url('../images/strip.png');
	background-repeat: no-repeat;
	height: 150px;
	background-size: cover;
}
.mission_box{
	background: #000;
    padding: 13px;
    width: 50%;
    height: 150px;
    border-radius: 0px 100px 100px 0px;
    padding-left: 111px;
}
.mission_box h2{
	font-size: 36px;
	font-weight: 600;
	color:#fff;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 0;
}
.mission_box h2 span{
	color:#58B94D;
}
.mission_box p{
	font-size: 20px;
	font-weight: 600;
	color:#fff;
	margin-bottom: 0;
	line-height: 30px;
	width: 80%;
}
.bglocation{
	padding: 50px 0px;
}
.location_inner{
	position: sticky;
	top:0;
}
.locImg1{
	width: 98%;
}
.location_inner1{
	padding-left: 2%;
}
.location_inner1 h2{
	font-size: 36px;
	color:#000;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.location_inner1 h2 span{
	display: block;
	color:#58B94D;
}
.boxes{
	border: 1px solid #E5E7EB;
	border-radius: 12px;
	padding: 20px;
	margin-top: 20px;
}
.boxes{
	display: flex;
	flex-wrap: wrap;
	gap:10px;
}
.boxes1{
	width: 14.3%;
    height: 71px;
    background: #DCFCE7;
    border-radius: 20px;
    position: relative; 
}
.boxes2{
	width: 83%;
}
.boxes1 img{
	width: 30px;
	position: absolute;
    font-size: 27px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.boxes2 h4{
	font-size: 14px;
	font-weight: 900;
	font-family: 'Poppins', sans-serif;
	color: #000;
}
.boxes2 p{
	font-size: 13px;
	margin-bottom: 0;
}
.bg_bess{
	padding:0px 0px 50px 0px;
}
.bess_box h2{
	font-size: 36px;
    color: #000;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.bess_box h2 span{
	color: #58B94D;
}
.bess_box1{
	background: #F9FAFB;
	transition: .5s;
}
.bess_box1:hover{
	transform: translateY(-10px);
}
.bess_box1 p{
	margin-bottom: 0;
}
.bgblog{
	background: #F7F9FA;
	padding: 50px 0px;
}
.blogheading{
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 15px;
	font-family: 'Poppins', sans-serif;
	text-align: center;
}
.blogheading span{
	color:#58B94D;
}
.blog_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.blog_box1{
	width: 32%;
	background: #fff;
	box-shadow: 0px 0px 9px 0px #cccccc36;
	transition: .5s;
}
.blog_box1:hover{
	transform: translateY(-10px);
}
.blog_box1 img{
	width: 100%;
	height: 200px;
}
.box_content{
	padding: 15px;
}
.box1a{
	display: flex;
	justify-content: space-between;
}
.box1b{
	width: 48%;
}
.box1b i{
	color:#58B94D;
}
.box_content h4{
	font-size: 18px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	margin-top: 10px;
}
.box_content h4 a{
    text-decoration:none;
    color:#000;
}
.box_content p{
	margin-bottom: 0;
}
.bg_getstarted{
	padding: 50px 0px;
}
.getintuch{
	text-align: center;
}
.getintuch h2{
	font-size: 36px;
    color: #000;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    width: 35%;
    margin: auto;
}
.getintuch h2 span{
	color: #58B94D;
}
.getintuch p{
	width: 50%;
    margin: auto;
    margin-top: 10px;
}
.getintuch p span{
    display:block;
}
.getintuch_form{
	margin-top: 30px;
	padding: 0px 110px;
}
.input_group{
	margin-bottom: 15px;
}
.input_group input{
	width: 100%;
    border: 1px solid #ccc;
    padding: 10px;
    outline: none;
}
.input_group select{
	width: 100%;
    border: 1px solid #ccc;
    padding: 12px;
    outline: none;
}
.input_group textarea{
	width: 100%;
    border: 1px solid #ccc;
    padding: 12px;
    outline: none;
}
.submit_btn{
	text-align: right;
}
.submit_btn button{
	background: #fff;
	border:1px solid #58B94D;
	padding: 11px 30px;
	font-size: 16px;
	font-weight: 600;
	color:#58B94D;
	transition: .5s;
	font-family: 'Poppins', sans-serif;
}
.submit_btn button:hover{
	background: #58B94D;
	color:#fff;
}
.submit1_btn{
    text-align:right;
}
.submit1_btn button{
	background: #fff;
	border:1px solid #58B94D;
	padding: 11px 50px;
	font-size: 16px;
	font-weight: 600;
	color:#58B94D;
	transition: .5s;
	font-family: 'Poppins', sans-serif;
}
.submit1_btn button:hover{
	background: #58B94D;
	color:#fff;
}
.footer_section{
	background: #000;
	padding: 50px 0px 10px 0px;
}
.footer_box1a h4{
	font-size: 20px;
	color:#CCCCCC;
	margin-top: 20px;
	font-family: 'Poppins', sans-serif;
}
.footer_box1a p{
	color:#CCCCCC;
}
.footer_box h4{
	font-size: 16px;
	color:#CCCCCC;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
}
.footer_box ul{
	padding-left: 0;
	margin-top: 20px;
}
.footer_box ul li{
	list-style-type: none;
	padding: 3px 0px;
}
.footer_box ul li a{
	font-size: 14px;
	color:#CCCCCC;
	text-decoration: none;
	transition: .5s;
}
.footer_box ul li a:hover{
	color:#fff;
}
.footer_btm{
	border-top:1px solid #ccc;
	margin-top: 5px;
	padding-top:15px;
}
.ftr1 p{
	font-size: 13px;
	color:#ccc;
	margin-bottom: 0;
	margin-top: 13px;
}
.ftr2 ul{
	display: flex;
    margin-bottom: 0;
    justify-content: end;
    gap: 10px;
}
.ftr2 ul li{
	float:left;
	list-style-type: none;
}
.ftr2 ul li a{
	color: #fff;
    background: #353535;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: relative;
    transition: .5s;
}
.ftr2 ul li a:hover{
	background: #58B94D;
}
.ftr2 ul li a i{
	position: absolute;
	top:50%;
	left: 50%;
	font-size: 18px;
	transform: translate(-50%, -50%);
}

.contact_btn{
	text-align: center;
}
.contact_btn a{
	display: inline-block;
    border: 2px solid #58B94D;
    width: 193px;
    height: 50px;
    text-align: center;
    color: #58B94D;
    text-decoration: none;
    line-height: 50px;
    transition: .5s;
    margin-top:20px;
}
.contact_btn a:hover{
	background: #58B94D;
	color:#fff;
}

/* about us css */
.breadcrumbs{
	position: relative;
	/*height: 350px;*/
	overflow: hidden;
}
.breadcrumbs_img{
	width: 100%;
}
.breadcrumbs_img img{
	width: 100%;
}
.breadcrumbs_overly{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0000005c;

}
.breadcrumbs_box{
	width: 100%;
	height: 368px;
	position: relative;
}
.breadcrumbs_item{
	width: 100%;
	position: absolute;
	top:60%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.breadcrumbs_item h2{
	font-size: 36px;
    color: #fff;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.breadcrumbs_item ul{
	display: flex;
	padding-left: 0;
	justify-content: center;
	gap:10px;
}
.breadcrumbs_item ul li{
	list-style-type: none;
	color:#fff;
}
.breadcrumbs_item ul li a{
	text-decoration: none;
	color:#fff;
}
.bg_about{
	padding:50px 0px;
}
.about_bx{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.about_bx1{
	width: 48%;
	position: relative;
}
.abtWidthIimg img{
	width: 100%;
	height: 500px;
}
.abt_img1{
	width: 57%;
	float: right;
	margin-top: 70px;
}
.abt_img2{
	position: absolute;
    left: 0;
}
.about_bx1 h2{
	margin: 10px 0px 15px 0px;
    font-size: 36px;
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    color: #000;
}
.about_bx1 h2 span{
	color:#58B94D;
}
.our_vision{
	background: #E5E7EB;
	padding: 50px 0px;
}
.vision_img{
	width: 300px;
    height: 300px;
    border: 2px solid #58B94D;
    margin: auto;
    border-radius: 50%;
    text-align: center;
}
.vision_img img{
	width: 200px;
	margin-top: 42px;
}
.vision_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.vision_bx1{
	width: 70%;
	position: relative;
    border-radius: 144px;
}
.vision_bx2{
	width: 28%;
}
.vision_bx1 h2{
	margin: 10px 0px 15px 0px;
    font-size: 36px;
    color:#000;
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
}
.vision_bx1 h2 span{
	color:#58B94D;
}
.vision_bx1 p{
	color:#101010;
}
.bg_strenght{
	padding-top: 50px;
}
.bg_factory {
    background: #E5E7EB;
    padding: 50px 0px;
}
.our_factory{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:20px;
	margin-top: 30px;
}
.factory_box{
	width: 32%;
    background: #fff;
    border-radius: 14px;
    padding: 25px;
    box-shadow: 0px 0px 9px 0px #ccc;
}
.abt_img3{
	width: 100%;
}
.factory_img{
	width: 95px;
	height: 95px;
	border:1px solid #58B94D;
	border-radius: 50%;
	overflow: hidden;
	transition: .5s;
}
.factory_img img{
	margin-top: 5px;
	transition: .5s;
}
.factory_img:hover{
	background: #58B94D;
}
.factory_img:hover img{
	margin-top: -70px;
}
.factory_box p{
	margin-top: 10px;
	margin-bottom: 0;
}
.batteryImg{
	width: 100%;
}
.bg_about_slider{
	background: #E5E7EB;
	padding: 50px 0px 50px 0px;
}
.bg_about_slider2{
	padding-top: 0px;
}
.bg_process{
	background: #fff;
	padding: 50px 0px;
}
.factory_box h3{
	font-size: 20px;
	font-weight: 600;
	color:#101010;
    font-family: 'Poppins', sans-serif;
    margin-top: 15px;
}
.ase_parallax {
  background-image: url("../images/ase.jpg");
  min-height: 350px; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ase_content{
	height: 350px;
    background: #000000b0;
    margin-top: -350px;
}
.ase_inner{
	text-align: center;
	padding: 70px 130px;
}
.ase_inner h2{
	font-size: 36px;
	font-weight: 600;
	color:#fff;
    font-family: 'Poppins', sans-serif;
    margin-top: 15px;
}
.ase_inner p{
	color:#fff;
}
.ase_inner a{
	display: inline-block;
	text-decoration: none;
	background: #58B94D;
	color:#fff;
	padding: 13px 50px;
}

/* /about us css */


/* bess css */
.lfp_box p{
	margin-bottom: 5px;
}
.lfp_box i{
	color: #58B94D;
	font-weight: 600;
}
.bg_diverse{
	background: #E5E7EB;
}
.diverse_bxb{
	justify-content: center;
}
.diverse_bx{
	width: 32%;
}
.bg_renewable{
	background-image: url('../images/bess1.webp');
	background-repeat: no-repeat;
	background-position: 56% 53%;
	height: 380px;
	background-size: cover;
}
.renewable_bx{
	width: 100%;
	height: 380px;
	background: #000000bf;
}
.renewable_bx1{
	text-align: center;
	padding: 70px 100px;
}
.renewable_bx1 h2{
	font-size: 36px;
	font-weight: 600;
	color:#fff;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}
.renewable_bx1 p{
	color:#fff;
}
.renewable_bx1 a{
	display: inline-block;
	text-decoration: none;
	background: #58B94D;
	color:#fff;
	padding: 13px 50px;
}
.bess_inner{
	margin:0px 0px 0px 0px;
	background: #fff;
}
.bess_content{
	padding: 20px 10px 10px 10px;
	height: 200px;
	overflow-y: auto;
}
.bess_inner h4{
	font-size: 20px;
	font-weight: 600;
	color:#101010;
    font-family: 'Poppins', sans-serif;
    text-align:center;
}
.bess_content p{
    text-align:center;
}
.bess_boxes_inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
	box-shadow: 0px 0px 13px 0px #ccc;
}
.bess_boxes_innerIimg{
    width:49%;
}
.bess_inner_cntnt{
	width: 49%;
	background: #fff;
}
.bess_boxes_innerIimg img{
	width: 100%;
	height:436px;
}
.bess_inner_cntnt{
	padding: 20px;
}
.bess_inner_cntnt h2{
	font-size: 27px;
	font-weight: 600;
	color:#101010;
    font-family: 'Poppins', sans-serif;
}
.bess_inner_cntnt ul{
	padding-left: 0;
	margin-top: 20px;
	margin-bottom:0;
}
.bess_inner_cntnt ul li{
	list-style-type: none;
	padding: 7px 0px;
}
.icn_check li i{
	color:#58B94D;
	font-size: 20px;
    margin-right: 10px;
}
.icn_close li i{
	color: #e4ba54;
	font-size: 20px;
    margin-right: 10px;
}
.bess_parallax{
	background-image: url(../images/bess2.jpg);
    min-height: 650px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bess_content2{
	height: 650px;
    background: #000000b0;
    margin-top: -650px;
}
.bess_inner2{
	padding-bottom: 20px;
}
.bess_form_box{
	padding: 0px 130px;
}
.bess_form{
	margin-bottom: 20px;
}
.bess_form input{
	width: 100%;
	border:1px solid #fff;
	background: #0000;
	padding: 13px;
	color:#fff;
	outline: none;
}
.bess_form_box .input_group select{
    width: 100%;
	border:1px solid #fff;
	background: #0000;
	padding: 13px;
	color:#fff;
	outline: none;
}
.bess_form_box .input_group select option{
    color:#000;
}
.bess_form_box .input_group textarea{
    width: 100%;
	border:1px solid #fff;
	background: #0000;
	padding: 13px;
	color:#fff;
	outline: none;
}
.bess_form input::placeholder{
	color:#fff;
}
.bess_form_box .input_group textarea::placeholder{
	color:#fff;
}
.bess_btn{
	text-align: center;
}
.bess_form button{
	display: inline-block;
	text-decoration: none;
	background: #58B94D;
	color:#fff;
	padding: 13px 50px;
	border:0;
}
.ulpoint li{
    list-style-type: disclosure-closed;
}
.ulpoint li::marker{
    color:#58B94D;
}
.ulcircle1 li{
    list-style-type: none;
    background: #000;
    padding: 15px 5px;
    border-radius: 11px;
    color:#fff;
    box-shadow: 0 5px 20px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    font-size: 13px;
    text-align: center;
}
.ulcircle2{
    display:flex;
    justify-content:space-between;
}
.ulcircle2 li{
    width:32%;
    list-style-type: none;
    background: #000;
    padding: 15px 5px;
    border-radius: 11px;
    color:#fff;
    box-shadow: 0 5px 20px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    font-size: 13px;
    text-align: center;
}
.ulcircle2 li span{
    display:block;
}
.titleh4{
    margin: 10px 0px 15px 0px;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    text-align: center;
    color: #000;
}

.sutablebx{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 20px;
	gap:15px;
}
.sutable_inner{
	background: #000;
	padding:10px 30px;
	text-align: center;
	border-radius: 10px;
}
.sutable_inner p{
	margin-bottom: 0;
	color:#fff;
}
.bg_video_strip{
    background:#101010;
    margin-top:50px;
    padding:10px 0px;
}
.bg_video_strip h4{
    margin-bottom:0;
    color:#fff;
    font-size: 36px;
}
.bg_video_strip h4 span{
    color:#58B94D;
}
.bg_video_strip .row{
    display: flex;
    align-items: center;
}
.vvdo_btn{
    background: #58B94D;
    width: 70px;
    height: 70px;
    padding: 9px;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    margin-left: 13px;
    cursor: pointer;
    font-size: 30px;
    position: relative;
    float:right;
}
.vvdo_btn i{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-35%, -50%);
}
.bess_about_bx1{
    width:68%;
}
.bess_about_bx2{
    width:30%;
}
.bess_about_bx2 h2{
    font-size:36px;
}
/* /bess css */

/* Laptop batteries css */
.our_offer{
	padding: 50px 0px 0px 0px;
}
.battery_tab{
	display: flex;
	flex-wrap: wrap;
	gap:15px;
	justify-content: center;
}
.battery_tab a{
	width: 300px;
	display: inline-block;
	border:1px solid #58B94D;
	padding: 13px;
	color:#58B94D;
	text-align: center;
	text-decoration: none;
	transition: .5s;
}
.battery_tab a:hover{
	background: #58B94D;
	color:#fff;
}
.category_box{
	border-top:1px solid #ccc;
}
.bg_brand{
	padding: 50px 0px 50px 0px;
}
.brands_bx{
	padding: 0px 40px;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px 0px #ccc;
    margin-top: 20px;
    transition: .5s;
}
.brands_bx2{
    padding:40px;
}
.brands_bx:hover{
	transform: scale(1.1);
}
.brands_bx img{
	width: 100%;
}
.bgoem{
	background: #E5E7EB;
}
.bgcustom{
	padding: 50px 0px 0px 0px;
}
.coustom_box{
	border:1px solid #ccc;
	padding: 20px;
	height: 370px;
	transition: .5s;
}
.coustom_box:hover{
	transform: translateY(-10px);
}
.custom_img{
	width:60px;
	height: 60px;
	border:1px solid #58B94D; 
	border-radius: 50%;
	position: relative;
}
.custom_img img{
	width: 40px;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.custom_bx h4{
	font-size: 20px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
    margin-top: 20px;
}
.bg_approach{
	padding: 50px 0px;
}
.approach_box1{
	box-shadow: 0px 0px 20px 0px #ccc;
	height: 350px;
	margin-top: 23px;
	transition: .5s;
}
.approach_box1:hover{
	transform: translateY(-10px);
}
.approach_box1 img{
	width: 100%;
}
.approach_box2{
	padding: 20px 10px;
}
.approach_box2 h4{
	font-size: 20px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.battery_carousel{
    margin-top:30px;
}
.battery_carousel2{
    margin-top:30px;
}
.about_sliderlap{
    background: #000;
    margin-top:10px;
    box-shadow: 0px 0px 5px 1px #9b9da1;
}
.about_sliderlap .owlBx{
    margin: 0px;
}
.batteryheading{
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    text-align: center;
}
.downSpan{
    text-align:center;
}
.downSpan a{
    display: inline-block;
    text-decoration: none;
    background: #58B94D;
    color: #fff;
    padding: 13px 50px;
    border: 0;
    margin-top:20px;
}
/* /Laptop batteries css */


/* contact us css */
.contact-address-section{
	text-align: center;
    margin: 49px 0 50px;
    box-shadow: 0 2px 25px rgb(0 0 0 / 10%);
}
.cntleft{
    background: #399d2e;
    padding-top:30px;
}
.contact-address-section .contact-info {
    /*background: #58B94D;*/
    display: flex;
    text-align: left;
    padding: 15px 8px;
    position: relative;
    transition: .7s;
    margin-top: 20px;
    /*border-bottom: 1px solid #fff;*/
    border-left: 5px solid #fff;
}
.contact-address-section .contact-info:hover{
	transform: translateY(-10px);
}
.contact-address-section .contact-info .icon-part i {
    color: #fff;
    font-size: 23px;
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    line-height: 47px;
    border-radius: 50%;
    text-align: center;
    background: #4dcc3f;
    transition: .5s;
}
.contact-address-section .contact-info .content-part .info-subtitle {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
}
.contact-address-section .contact-info .content-part .info-title {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}
.content-part {
    margin-left: 19px;
}
.contact-address-section .contact-info .content-part .info-title a {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    color: #fff;
}
.rs-quick-contact {
    padding: 50px 30px 0px 20px;
    margin-bottom: 20px;
}
.textLeft{
    text-align:left;
}
.inner-part .title {
    font-size: 36px;
    font-weight: 600;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.inner-part p {
    font-size: 19px;
    font-weight: 400;
}
#contact-form {
    padding: 21px 0;
}
#contact-form input {
    margin-bottom: 21px!important;
}

.rs-quick-contact .from-control {
    border: 1px solid #ccc;
    box-shadow: 0 0 30px #eee;
    width: 100%;
    max-width: 100%;
    opacity: 1;
    border-radius: 3px;
    background: #fff;
    padding: 10px 18px;
    font-weight: 400;
    outline: none;
}
.rs-quick-contact select {
    border: 1px solid #ccc;
    box-shadow: 0 0 30px #eee;
    width: 100%;
    max-width: 100%;
    opacity: 1;
    border-radius: 3px;
    background: #fff;
    padding: 10px 18px;
    font-weight: 400;
    outline: none;
    color:#666;
}
.contact_btn{
	text-align: right;
	margin-top: 20px;
	margin-bottom: 0;
}
/* /contact us css */


/* blogs css */
.bg-blog{
    padding: 53px 0px 20px 0px;
}
.blog-item{
    background: #fff;
    transition: all 500ms ease;
    border-radius: 5px;
    margin: 11px 0px;
}
.image-part{
    width:100%;
}
.image-part img{
    width:100%;
    height: 193px;
}
.blog-item .blog-content {
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 18%);
    padding: 40px 35px 16px;
}
.blog-item:hover {
    transform: translateY(-10px);
}
.blog-item .blog-content .blog-meta {
    margin-bottom: 11px;
    padding-left:10px;
    text-align:center;
}
.blog-item .blog-content .blog-meta li {
    position: relative;
    margin-right: 5px;
    padding-right: 15px;
    display: inline-block;
    font-size: 15px;
}
.blog-item .blog-content .blog-meta li i {
    padding-right: 3px;
    font-size: 14px;
    color: #58B94D;
}
.blog-item .blog-content .title {
    margin-bottom: 14px;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.blog-item .blog-content .title a {
    color: #101010;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
}
.blog-item .blog-content .desc {
    color: #505050;
    padding-bottom: 20px;
    text-align: center;
    font-size: 15px;
}
.paginationCenter{
    justify-content:center;
}
.paginationCenter .page-link{
    border-radius:0 !important;
}
.paginationCenter .page-item:not(:first-child) .page-link{
    color:#000;
}
.paginationCenter .page-item:first-child .page-link{
    color:#000;
}
.blog-full-box{
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.05);
    padding:0px 33px;
    padding-bottom:33px;
}
.bg-blog-detail{
    padding:53px 0px;
}
.blog-detail{
    padding-right:31px;
}
.bs-img{
    width:100%;
}
.bs-img img{
    width:100%;
}
.blog-metaBx{
    padding-left: 0;
    padding-top:27px;
}
.blog-metaBx li{
    list-style-type: none;
    float: left;
    margin-right: 17px;
    font-size: 15px;
}
.blog-metaBx li i{
    color:#58B94D;
}
.recent-posts-widget {
    background: #fff;
    padding: 40px 30px 40px;
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.07);
}
.widget-title {
    color: #111111;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    position: relative;
    z-index: 1;
    padding-bottom: 12px;
}
.widget-title:before {
    content: "";
    position: absolute;
    border: 0;
    width: 50px;
    height: 2px;
    background: #58B94D;
    z-index: 1;
    margin-left: 0;
    bottom: 0;
    left: 0;
}
.recent-posts-widget .show-featured {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.post-img img{
    width:91%;
}
.recent-posts-widget .show-featured .post-img {
    max-width: 140px;
}
.recent-posts-widget .show-featured .post-desc a {
    font-size: 14px;
    line-height: 22px;
    color: #111111;
    font-weight: 600;
    display:block;
    text-decoration: none;
}
.recent-posts-widget .show-featured .post-desc .date {
    color: #58B94D;
    font-size:14px;
}
.comment-area{
    padding-top:31px;
}
.comment-full label{
    padding-top: 21px;
    padding-bottom: 5px;
    font-size:15px;
}
.comment-area h3{
    font-size:24px;
}
.comment-area h4{
    font-size:24px;
}
.submit_btn{
	display: inline-block;
    border: 0;
    background: #58B94D;
    padding: 17px 30px !important;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 13px;
}
.comment-full input{
    border-radius:0;
    padding:13px;
}
.comment-full textarea{
    border-radius:0;
}
.blog-full-box h2{
	font-size: 24px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    margin-top: 10px;
}
/* /blogs css */


/*modal css */
.getintuchForm{
    padding:0;
}
.modalHeader{
    background: #58B94D;
    color:#fff;
}
.btnClose{
    border:0;
    background:0;
    opacity: 1;
    font-size:36px;
    position:absolute;
    right:15px;
    color:#fff;
}
.btnClose i{
    color: #fff;
    font-size: 30px;
    margin-top: -6px;
    -webkit-text-stroke: 3px #842029;
}
.alrt_success_bx ul{
    margin-bottom:0;
}
.alrt_success_bx ul li{
    list-style-type:none;
}
.mdlcntnt{
   margin-top:150px;
}



.scaled_box1 img{
    cursor:pointer;
}

/* Popup */
.image-popup{
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.9);
    display: none;
    justify-content: center;
    align-items: flex-start; /* top se start */
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0px 20px 20px;
    z-index: 9999;
}

.image-popup img{
    width: 60%;
    max-width: 90%;
    margin-top: 0px;
    border-radius: 10px;
    transform: scale(1);
    transition: 0.3s;
}


.close-popup{
    position:absolute;
    top:20px;
    right:30px;
    color:#fff;
    font-size:40px;
    cursor:pointer;
}

/* /modal css */





@media screen and (max-width: 767px) and (min-width: 200px){
    .nav_bar{
        height:60px;
    }
    .nav_bar .logo_brand img{
        width: 50px;
    }
    .navbar-toggler-icon{
        filter: brightness(0) invert(1);
    }
    .navbar-toggler:focus{
        box-shadow:none;
    }
    .navBarCollapse{
        background: #101010;
        position: absolute;
        top: 51px;
        left: 0;
        width: 100%;
        padding: 15px;
    }
    .sutablebx{
        gap:7px;
    }
    .sutable_inner{
        width:48%;
        padding: 10px 10px;
        font-size:13px;
    }
    .bg_video_strip h4{
        font-size:24px;
    }
    .owlBx .owl-carousel .owl-nav .owl-prev{
        left:30px;
    }
    .owlBx .owl-carousel .owl-nav .owl-next{
        right:-18px;
    }
    .bg_banner .owl-carousel .owl-item img{
        height:250px;
    }
	.innerbx{
		left: 60%;
        width: 100%;
        top: 140px;
	}
	.logo_brand img {
	    width: 50px;
	}
	.innerbx h2{
		font-size: 27px;
	}
	.explore{
		font-size: 13px;
		padding: 5px 14px;
	}
	.brochure{
		font-size: 13px;
		padding: 5px 14px;
	}
	.make_india_inner h2{
		font-size: 27px;
	}
	.make_india{
		flex-direction: column-reverse;
	}
	.make_india_inner{
		width: 100%;
	}
	.img1{
		margin-bottom: 20px;
		height: auto;
	}
	.img2{
		left:0;
		top:120px;
	}
	.energyImg2{
	    height:auto;
	}
	.play_icon{
		left: 49px;
        top: 167px;
	}
	.everyPro1{
		width: 100%;
	}
	.everyPro1 h2{
		font-size: 27px;
	}
	.scaled_box1{
		width: 100%;
	}
	.energy_box{
		flex-direction: column-reverse;
	}
	.energy_inner{
		width: 100%;
	}
	.energy_inner h2{
		font-size: 27px;
	}
	.mission_box{
		width: 92%;
		padding-left: 15px;
	}
	.mission_box h2{
		font-size: 27px;
	}
	.mission_box p{
		font-size: 18px;
	}
	.locImg1{
		width: 100%;
		margin-bottom: 20px;
	}
	.location_inner1 h2{
		font-size: 27px;
	}
	.ulcircle1{
	    padding-left:0;
	}
	.ulcircle2{
	    padding-left:0;
	    flex-wrap: wrap;
        gap: 10px;
	}
	.ulcircle2 li{
	    width:100%;
	}
	.ulcircle2 li span{
	    display:inline;
	}
	.boxes1{
		width: 22%;
	}
	.boxes2 {
	    width: 73%;
	}
	.bess_box h2{
		font-size: 27px;
	}
	.blogheading{
		font-size: 27px;
	}
	.blog_box1{
		width: 100%;
	}
	.getintuch_form{
	   padding: 0px 0px;
	}
	.getintuch h2{
		width: 100%;
		font-size: 27px;
	}
	.getintuch p{
		width: 100%;
	}
	.breadcrumbs{
	    height:220px;
	}
	.breadcrumbs_img img{
	    height:220px;
	}
	.breadcrumbs_box{
	    height:220px;
	}
	.breadcrumbs_item h2{
	    font-size:27px;
	    margin-top: 30px;
	}
	.about_bx{
	    flex-direction: column-reverse;
	}
	.about_bx1{
	    width:100%;
	}
	.abtWidthIimg img{
	    height:auto;
	}
	.vision_bx1{
	    width:100%;
	}
	.vision_bx2{
	    width:100%;
	}
	.factory_box{
	    width:100%;
	}
	.ase_inner{
	   padding:15px 15px;
	}
	.ase_inner h2{
	    font-size:27px;
	}
	.about_bx1 h2{
	    font-size:27px;
	}
	.energy_box2{
	    gap:20px;
	}
	.energy_inner2{
	    width:100%;
	}
	.bg_renewable{
	    height:550px;
	}
	.renewable_bx{
	    height:550px;
	}
	.renewable_bx1{
	    padding:30px 15px;
	}
	.renewable_bx1 h2{
	    font-size:27px;
	}
	.bess_boxes{
	    gap:20px;
	}
	.kwh_box{
	    gap:10px;
	}
	.kwh_box1{
	    width:100%;
	}
	.annul_battary{
	    gap:10px;
	}
	.battery_inner{
	    width:100%;
	}
	.bg_about_slider{
	    padding-bottom:20px;
	}
	.bess_boxes_inner{
	    width:100%;
	    flex-wrap:wrap;
	}
	.bess_boxes_innerIimg{
	    width:100%;
	}
	.bess_boxes_innerIimg img{
	    height:auto;
	}
	.bess_inner_cntnt{
	    width:100%;
	}
	.bess_content2{
	    height:750px;
	    margin-top:-750px;
	    padding-top: 15px;
	}
	.bess_parallax{
	    min-height:750px;
	}
	.abt_img3{
	    margin-top:20px;
	}
	.bess_btn button:first-child{
	    margin-bottom:10px;
	}
	.bess_form_box {
        padding: 0px 15px;
    }
    .bess_form input{
        padding:8px;
    }
    .icn_check li, .icn_close li{
        display:flex;
        gap:5px;
    }
    .abt_img2{
        width:60%;
        margin-top:20px;
    }
    .brands_bx{
        padding:25px;
        text-align: center;
    }
    .brands_bx img{
        width:40%;
    }
    .blog-item .blog-content{
        padding: 20px 15px 16px;
        text-align: center;
    }
    .blog-detail{
        padding-right:0;
        padding-bottom: 30px;
    }
    .blog-item .blog-content .title{
        line-height:25px;
    }
    .rs-quick-contact{
        padding:30px 15px;
    }
    .inner-part .title{
        font-size:27px;
    }
    .rs-quick-contact select{
        margin-bottom:20px;
    }
    .contact-address-section .contact-info{
        margin-bottom: 20px;
    }
    .coustom_box{
        margin:10px 0px;
        height:auto;
    }
    .blog-full-box{
        padding:0px 15px;
    }
    .contact-address-section{
        padding:0px 13px;
    }
    .contact_btn{
        text-align:center;
    }
    .commercial_box{
        flex-wrap:wrap;
    }
    .commercial_box1{
        width:100%;
    }
}















